Subject: Trainer Candidate - Manoj Kumar
From: Manoj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:51:14 -0400

| | Tech Support Test

Name | Manoj Kumar
E-mail | [email-masked]
Phone Number | (011) 7531084544
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti Airtel Limited | Team Leader | Na | 42000/-
Previous Employer 1 | Tata Sky Broadband Private Limited | Senior Executive | 03/05/2020 | 30997
Previous Employer 2 | Tata Communications Limited | Senior Engineer : Customer Service & Delivery | 24/11/2018 | 25030

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

This is Manoj Kumar.. I'm having very good knowledge of project & Customer Service management skills..

I had haldle large number of corporate customers across PAN INDIA and abord ..

Also have training knowledge as I have to hire & provide hard & soft skills development for better Customer sevice experience

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Since I'm handling entire Delhi for Customer service and delivery and having 70+ manpower (Technician, Engineer) for business operations Hence I have to handle critical Escalation from Customer on daily basis hence I can any difficult situation. Hence request you to please give me chance to proff it....

Best regards,
Manoj Kumar
7531084544

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

For example, let’s say that, historically, your company – and you, as one of its personal “ambassadors” – have been working very hard to keep your customers happy.

While you may think that the sum of these activities, in and of itself, represents “superior” customer service on behalf of you and the company, some of your customers may think otherwise

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In particular, my project & team management skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed large number of corporate customers and field team of 70 employees, and we had the best ASI (Gold medalist) across PAN INDIA record of our company branch.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |